{% extends "post.html" %}

{% set title = 'Adventní drabble č.3 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.3</h2>

<p>Estadea</p>
<p></p>
<p>Jdeš si takhle po nábřeží, vlaštovky vzdáleně pořvávají a pomalu tichnou, užíváš si klid večera zrajícího v noc. Teplo je líné odejít, točí se kolem tebe jako šála. Najednou ji však přestřihne zamražení. Není to poryv větru, lísteček se nepohne. Kousavá děsuplnost se rozleze po tvé kůži. Prudce se nadechneš a do nosu tě praští vůně tajícího vosku, aroma svíček a kadidla. Překvapeně se porozhlídneš a pak se s tebou zatočí obloha i zem. Ne, jsi přece inteligentní vzdělaný člověk moderní doby. Tohle není možné. Jenže najednou je to reálnější, než město kolem. Vidíš je. Několik metrů nalevo.</p>
<p>Vycházejí spoza domu, kde dožívá stařenka s diabetem. Nejspíš už jenom krátce, protože se skroutí kolem jako průhledný had z bílých plášťů, chvíli při něm zůstanou, pozvednou svíce, zapějí a pohnou se dál. K tobě. Ne! Nemáš křídu k načrtnutí Solomonovi pasti, ni černou kočku, nic... Zacouváš. Zakopneš. Když se poroučíš k tvrdému asfaltu, neubráníš se vyjeknutí a i kdyby tě předtím nevnímali, teď už vědí. Ten vepředu ví a přidáva do kroku. Dívá se dychtivě. Živý člověk, no mátožný, strhaný dlouhou poutí v čele mrtvých, noc, co noc, do skonání. Pokud nenalezne náhradu... Zvedneš třesoucí se ruce před sebe, no neumíš si vybavit zaříkávácí gesta, co bábi tolik předváděla.</p>
<p>„Prosím...“</p>
<p>Vyřknete oba dva naráz. Kroutíš hlavou, snažíš se odtisnout, odplazit, ale i kostnaté unavené nohy jsou rychlejší. Napřáhne k tobě paže, jednu s kotlíkem svěcené vody a druhou s dřevěným křížem, klouby bílé námahou. Má takovou sílu přes to všechno, nemůžeš se bránit. Vnutí ti je a tvé dlaně se neochotně svírají kolem posvátných předmětů. Kletba se zvedne a usadí na nové oběti. Najednou už o něm nevíš, nic nevíš, jen o zástupu duší tlačících tě vpřed, tíhe v rukou a cestě se skomírajícími světýlky umírajících. Je třeba vést.</p>
<p></p>
<p>Ráno se vzbudíš pozdě a cítiš se jak po probdělý noci, ale nic takového si přece nepamatuješ.</p>



  {% endblock %}
